# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
ileiden   : True
latitude  : "52.16189"
location  : "Basisschool Lucas van Leyden, Sint Ursulasteeg 28, 2312 XA, Leiden"
longitude : "4.48684"
masterip  : "172.17.144.1"
monitoring_group: "wleiden"
nodename  : "LucasN"
nodetype  : "Hybrid"
rdnap_x   : 93395
rdnap_y   : 464130
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Ap"
  ip         : "172.17.144.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 6
  ssid       : "WiFi-Leiden"
  wlan_mac   : "00:1b:b1:f1:74:59"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "Ethernet naar local"
  ip         : "0.0.0.0/30"
  sdesc      : "2local"
  type       : "eth"
  dhcp       : "client"
  status     : "up"


iface_vr0:
  comment    : "A-link naar Rabo1"
  ip         : "172.16.3.25/29"
  sdesc      : "2rabo1"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "60"
  ssid       : "il-n.lucasn.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.3.26/29"
  ns_mac     : "00:15:6d:70:54:ae"
  bridge_type: "NanoStation5"
  status     : "down"


iface_vr1:
  comment    : "A-link naar Stadhuis"
  ip         : "172.16.4.132/29"
  sdesc      : "2stadhuis"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "116"
  ssid       : "il-nw.stadhuis.wleiden.net"
  dhcp       : False
  compass    : "zo"
  ns_ip      : "172.16.4.131/29"
  ns_mac     : "00:15:6d:70:54:53"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "Link naar Webster"
  ip         : "172.16.4.177/29"
  sdesc      : "2webster"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "36"
  ssid       : "il-zw.lucasn.wleiden.net"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.16.4.178/29"
  ns_mac     : "00:15:6d:70:54:d2"
  bridge_type: "NanoStation5"
  status     : "up"


